Source

zfs-tools / zfs_incremental_sync.gemspec

Full commit
# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{zfs_incremental_sync}
  s.version = "0.1.8"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Kaspar Schiess"]
  s.date = %q{2010-05-03}
  s.email = %q{kaspar.schiess@geo.uzh.ch}
  s.executables = ["zfs_incremental_sync", "zfs_list_obsolete_snapshots", "zfs_snapshot"]
  s.files = ["Rakefile"] + Dir.glob("{lib,bin,spec}/**/*")
  s.homepage = %q{http://absurd.li}
  s.require_paths = ["lib"]
  s.rubygems_version = %q{1.3.6}
  s.summary = %q{A few zfs sync and backup utilities}
  
  s.add_dependency 'activesupport', '>= 3.1'
  s.add_dependency 'i18n', '>= 0.6'
end